http_date
http_get_request_body
HTTP Functions
PHP Manual

# http_get_request_body_stream

(PECL pecl_http:0.22.0-1.5.5)

http_get_request_body_stream — Get request body as stream

### Description

resource http_get_request_body_stream ( void )

Create a stream to read the raw request body (e.g. POST or PUT data).

This function can only be used once if the request method was another than POST.

### Parameters

### Return Values

Returns the raw request body as stream on success or NULL on failure.

### See Also

- http_get_request_body()
- http_get_request_headers()
- the HttpResponse class if you are using PHP 5.1.0 and above

http_date
http_get_request_body
HTTP Functions
PHP Manual